SYNOPSIS
        int symbolp(mixed arg)

DESCRIPTION
        Returns true, if arg is a symbol.

EXAMPLES
        symbolp('foo) returns 1.

HISTORY
        Introduced in 3.2@70

SEE ALSO
        quote(E), clonep(E), closurep(E), floatp(E), mappingp(E),
        objectp(E), intp(E), referencep(E), pointerp(E), stringp(E),
        structp(E)
